# NAME
   runc pause - pause suspends all processes inside the container

# SYNOPSIS
   runc pause <container-id> [container-id...]

Where "<container-id>" is the name for the instance of the container to be
paused. 

# DESCRIPTION
   The pause command suspends all processes in the instance of the container.
Use runc list to identiy instances of containers and their current status.
